[Forgot Password]
Login  Register Subscribe

23631

 
 

126941

 
 

98250

 
 

909

 
 

79281

 
 

109

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML

CVE-2012-0777

Date: (C)2012-04-10   (M)2017-12-06 


The JavaScript API in Adobe Reader and Acrobat 9.x before 9.5.1 and 10.x before 10.1.3 on Mac OS X and Linux allows attackers to execute arbitrary code or cause a denial of service (memory corruption) via unspecified vectors.

CVSS Score: 7.5Access Vector: NETWORK
Exploit Score: 10.0Access Complexity: LOW
Impact Score: 6.4Authentication: NONE
 Confidentiality: PARTIAL
 Integrity: PARTIAL
 Availability: PARTIAL





Reference:
SECTRACK-1026908
SECUNIA-48756
SECUNIA-48846
BID-52950
TA12-101B
adobe-reader-javascriptapi-code-exec(74735)
http://www.adobe.com/support/security/bulletins/apsb12-08.html

CPE    52
cpe:/a:adobe:acrobat:10.1.1
cpe:/a:adobe:acrobat:10.1.2
cpe:/a:adobe:acrobat:10.0.2
cpe:/a:adobe:acrobat:10.0.3
...
CWE    1
CWE-119
OVAL    5
oval:org.secpod.oval:def:5146
oval:org.secpod.oval:def:400424
oval:org.secpod.oval:def:5147
oval:org.secpod.oval:def:5152
...

© 2013 SecPod Technologies